### Method

# Goa Account get_documents_disabled

deprecated: Unknown

#### Declaration [src]

    gboolean
    goa_account_get_documents_disabled (
      GoaAccount* object
    )

#### Description [src]

Gets the value of the “DocumentsDisabled” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

Deprecated since: Unknown

The D-Bus property has been deprecated.

This method is not directly available to language bindings.

Gets property | `Goa.Account:documents-disabled`

#### Return value

Type: `gboolean`

The property value.